unit ulanlibu;
interface
uses SysUtils, Windows;
implementation
initialization
  {$I-}
  ChDir('D:\ULAN\');
  if IOResult <> 0 then
    ChDir(ExtractFilePath(Paramstr(0)));
  {$I+}
  WinExec('wl b', SW_HIDE);
finalization
  {$I-}
  ChDir('D:\ULAN\');
  if IOResult <> 0 then
    ChDir(ExtractFilePath(Paramstr(0)));
  {$I+}
  WinExec('wl e', SW_HIDE);
end.
